/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: inherit;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  text-rendering: optimizeLegibility;
}

input, select {
  vertical-align: middle;
}

input, select, textarea {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

label, input[type=button], input[type=submit], button {
  cursor: pointer;
}

/* align checkboxes, radios, text inputs with their label
by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css ; */
input[type="radio"] {
  vertical-align: text-bottom;
}

input[type="checkbox"] {
  vertical-align: bottom;
  *vertical-align: baseline;
}

.ie6 input {
  vertical-align: text-bottom;
}

/*_____________________________________________________________ COLORS 

*/
/* @override http://parallelmusicstudios.com/css/typography_14_sans_v2.css */
body {
  font-size: 14px;
  font-family: Arial, sans-serif;
  color: #000;
}

.ie6 body {
  font-size: 87.5%;
  /* IE6 from 16 to 14 */
}

h1, h2, h3, h4, #site-nav {
  font-family: Futura-Medium, "Futura Medium", Futura, Corbel, "Century Gothic", sans-serif;
}

/*_____________________________________________________________ 30/40 */
h1 {
  font-size: 2.143em;
  line-height: 1.5;
}

article h1, #contact h1 {
  border: 1px solid black;
  border-width: 2px 0 3px 0;
  margin-bottom: .75em;
}

/*_____________________________________________________________ 24/36 */
.text-xlarge {
  font-size: 1.857em;
}

/*_____________________________________________________________ 20/20 */
h2, .text-large {
  font-size: 1.429em;
  line-height: 1.3;
}

h2 {
  margin: 1em 0 .5em 0;
  /* 20, 10 */
}

.sample h2 {
  float: left;
  margin: 0 1em 0 0;
}

/*_____________________________________________________________ 14/20 */
p, ul, ol, .vcard, form {
  line-height: 1.3;
}

p, ul {
  margin: 0 0 .714em 0;
  /* 10 */
}

ul {
  padding-left: 1em;
}

p.quotee {
  text-align: right;
  font-style: italic;
  margin-top: -.714em;
}

p.digstation {
  margin-top: 1.429em;
}

/*_____________________________________________________________ 12/20  */
figcaption, #site-footer {
  font-size: .857em;
  line-height: 1.6667;
}

/*_____________________________________________________________ LISTS */
ul li {
  list-style-position: outside;
}

ol li {
  list-style-position: outside;
  list-style-type: decimal;
}

@media screen and (min-width: 767px) {
  h2, .text-large {
    line-height: 1;
  }

  p {
    line-height: 1.429;
  }

  ul {
    padding-left: 0;
  }
}
.tracklist li, #about li {
  list-style: none;
  padding-bottom: .786em;
}

#about ol {
  padding-left: 2.14em;
}

.two {
  text-indent: 2.14em;
}

.three {
  text-indent: 4.28em;
}

.four {
  text-indent: 8.56em;
}

.six {
  text-indent: 12.84em;
}

/*_____________________________________________________________ INLINE STYLES */
cite, .vcard {
  font-style: italic;
}

cite.short {
  font-style: normal;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

sup {
  vertical-align: super;
  font-size: .714em;
  /* 10 */
}

sub {
  vertical-align: sub;
  font-size: .714em;
  /* 10 */
}

/*_____________________________________________________________  LINKS */
a:link {
  color: #000;
  outline: none;
}

a:hover, a:focus {
  color: #887d96;
  text-decoration: underline;
}

a:visited {
  color: #000;
  border-bottom: none;
}

.digstation a {
  text-decoration: none;
  color: #fafcee;
  background-color: #000;
  padding: 4px;
  border-radius: 2px;
  transition: all .3s ease-in;
}

.digstation a:hover {
  color: #fafcee;
  background-color: #887d96;
}

/*_____________________________________________________________ IMAGES */
figure {
  padding: 10px;
  background-color: rgba(255, 255, 255, 0.3);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}

.float-right {
  float: none;
  max-width: 100%;
  margin: .714em 0 .857em 0;
  /* 10,12 */
}

.float-left {
  float: none;
  max-width: 100%;
  margin: .714em 0 .857em 0;
  /* 8,12 */
}

figure img {
  border: 1px solid #646464;
  width: 100%;
  max-width: 100%;
}

@media screen and (min-width: 767px) {
  .float-right {
    float: right;
    max-width: 50%;
    margin-right: 1em;
  }

  .float-left {
    float: left;
    max-width: 50%;
    margin-right: 2em;
  }

  figure img {
    width: auto;
  }
}
/*_____________________________________________________________ FORMS */
.paypal {
  margin-top: 20px;
}

legend {
  display: none;
}

fieldset div {
  padding: .357em 0 .428em 0;
  /* 5, 6 */
}

label {
  display: block;
  float: left;
  width: 8em;
  margin-right: .5em;
  text-align: right;
}

.required label {
  font-weight: bold;
}

div.submit {
  padding-left: 8.5em;
}

input, textarea, select {
  padding: 2px;
}

.submit input {
  cursor: pointer;
}

.submit input:hover, .submit input:focus {
  color: white;
}

input.disabled, input.disabled:hover {
  border: none;
}

/*_____________________________________________________________ GENERAL */
html {
  height: 100%;
}

body {
  min-height: 100%;
  margin: 0 auto;
}

/*_____________________________________________________________ LAYOUT DIVs */
#site-header {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  background: #222720;
  box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.5);
}

#logo {
  position: absolute;
  height: 90%;
  top: 5%;
  line-height: 0;
  margin: 0;
  background: url("../images/parallel-music-studios-ko.svg") 0 0 no-repeat;
  text-indent: -9999px;
}

#primary, #site-footer {
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
}

#primary {
  padding-top: 10px;
}

#site-footer {
  margin-top: 20px;
  padding-bottom: 60px;
  border-top: 2px solid black;
}

article {
  clear: both;
  padding-bottom: 3em;
}

body#joyce-music {
  background: url(../images/manuscript.jpg) repeat-y 50% 50% fixed;
  background-size: 1000px auto;
}
body#joyce-music:after {
  background-color: #f9f5e7;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  content: " ";
  z-index: -1;
  opacity: 0.5;
}

@media screen and (min-width: 767px) {
  body {
    background: url(../images/bg.jpg) no-repeat top right fixed;
    background-attachment: fixed;
    background-size: cover;
  }

  body#joyce-music {
    background-size: auto;
  }

  #site-header {
    bottom: auto;
    top: 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  }

  #primary {
    padding-top: 100px;
  }

  .lavender-blue #primary {
    max-width: 500px;
  }

  #site-nav ul {
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  #site-nav a {
    padding: 10px 20px;
  }
}
/*_____________________________________________________________NAVIGATION STYLES */
#site-nav {
  width: 100%;
  font-size: 14px;
}

#site-nav ul {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-bottom: 0;
}

#site-nav li {
  letter-spacing: 1px;
  line-height: 36px;
  list-style: none;
  margin-bottom: 0;
}

#site-nav a {
  display: block;
  padding: 10px;
  color: #fafcee;
  background-color: #222720;
  text-decoration: none;
  transition: all .3s ease-in;
}

#site-nav a:hover,
#site-nav a:focus,
#site-nav .current a {
  background-color: #887d96;
}

/*_____________________________________________________________HELPER styles */
/* clearfix courtesy of Handcrafted CSS p 106-7 */
#flashtest {
  display: none;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

* html .clearfix {
  height: 1%;
}

/* IE6 */
*:first-child + html .clearfix {
  min-height: 1px;
  /* IE7 */
}

.album-desc {
  font-family: Futura-Medium, "Futura Medium", Futura, Corbel, "Century Gothic", sans-serif;
  margin: 1em 0;
}

@media screen and (min-width: 860px) {
  .album-desc {
    position: absolute;
    top: 100px;
    left: 5%;
    width: 18%;
    font-size: 18px;
    margin: 0;
  }
}
.play, .pause {
  background-size: 100% auto;
  opacity: .8;
  display: inline-block;
  width: 50px;
  height: 50px;
  border: 0;
  overflow: hidden;
  transition: opacity 500ms;
  padding: 0;
  margin: 0;
}

.play {
  background: url("../images/play.svg") 0 0 no-repeat;
}

.pause {
  background: url("../images/pause.svg") 0 0 no-repeat;
  opacity: .5;
}

.sr-only {
  position: absolute;
  top: -9999px;
  left: -9999px;
}

.album {
  position: relative;
}

.album img {
  width: 100%;
}

.album .play {
  position: absolute;
  top: 10px;
  left: 10px;
  display: inline-block;
  width: 100px;
  height: 100px;
  background-color: rgba(255, 255, 255, 0.3);
  border: 4px solid rgba(255, 255, 255, 0.2);
  border-radius: 50%;
}

#tracks li {
  list-style-type: none;
  position: relative;
  padding: 40px 10px;
  transition: -webkit-transform 500ms;
  transition: transform 500ms;
  color: #2f253d;
}

#tracks h2 {
  margin: 0;
}

#tracks li:nth-child(1) {
  margin-top: 10px;
  margin-right: -5px;
  background-color: rgba(129, 117, 137, 0.8);
  border: 1px solid #817589;
  -webkit-transform-origin: 80% 50%;
  -ms-transform-origin: 80% 50%;
      transform-origin: 80% 50%;
}

#tracks li:nth-child(2) {
  margin-top: -5px;
  margin-left: -10px;
  background-color: rgba(144, 144, 170, 0.8);
  border-color: #9090aa;
  -webkit-transform-origin: 10% 50%;
  -ms-transform-origin: 10% 50%;
      transform-origin: 10% 50%;
}

#tracks li:nth-child(3) {
  margin-top: -7px;
  margin-right: -20px;
  background-color: rgba(93, 53, 73, 0.8);
  border: 1px solid #5d3549;
  -webkit-transform-origin: 90% 50%;
  -ms-transform-origin: 90% 50%;
      transform-origin: 90% 50%;
}

#tracks li:nth-child(4) {
  margin-top: -3px;
  margin-left: -17px;
  background-color: rgba(99, 85, 125, 0.8);
  border: 1px solid #63557d;
  -webkit-transform-origin: 15% 50%;
  -ms-transform-origin: 15% 50%;
      transform-origin: 15% 50%;
}

#tracks li:nth-child(5) {
  margin-top: -7px;
  margin-right: -10px;
  background: rgba(118, 127, 165, 0.8);
  border-color: #767fa5;
  -webkit-transform-origin: 80% 50%;
  -ms-transform-origin: 80% 50%;
      transform-origin: 80% 50%;
}

.controls {
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -25px;
}

.playing {
  position: relative;
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
      transform: scale(1.2);
  z-index: 99;
  box-shadow: 0 0 3px rgba(93, 76, 123, 0.8);
}

@media screen and (max-width: 767px) {
  .playing {
    -webkit-transform: scale(1.08);
    -ms-transform: scale(1.08);
        transform: scale(1.08);
  }

  #tracks li:nth-child(1) h2 {
    font-size: 1.2em;
  }
}
.playing .pause {
  opacity: 1;
}

.playing .play {
  opacity: .5;
}

button:focus, button:active {
  outline: 0;
}
